div.page-item {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid black;
    display: block;
    opacity: 0;
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    cursor: pointer;
}

.text_block table {
    width: 100% !important;
}

.text_block {
    word-break: break-all;
}

.search-bt-sub {
    position: absolute;
    right: 0;
    top: 0;
    width: 82px;
    height: 100%;
    border: none;
    background-color: transparent;
    display: none;
    outline: none !important;
    cursor: pointer;
}

.search-header.open .search-bt-sub {
    display: block;
}

.one-slide img {
    margin: 0 !important;
}

@media(min-width: 991px) {
    .one-action-descr-left {
        width: 100%;
        padding-right: 15px;
    }

    .one-action-descr-right {
        /* width: 70px; */
        flex: 0 1 0;
    }

    .one-action-price {
        float: right;
    }
    
}

@media(max-width: 992px) {
    .one-action-descr-right {
        width: auto !important;
        right: 10px;
    }
}